@font-face {
    font-family: 'DrukLCG-HeavyItalic';
    src: url('DrukLCG-HeavyItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DrukLCG-Medium';
    src: url('DrukLCG-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DrukLCG-Bold';
    src: url('DrukLCG-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DrukWideLCG-Medium';
    src: url('DrukWideLCG-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
